<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id="Gradle:main" external.linked.project.path="$MODULE_DIR$/../../Gradle" external.root.project.path="$MODULE_DIR$/../../Gradle" external.system.id="GRADLE" external.system.module.group="" external.system.module.type="sourceSet" external.system.module.version="1.0-SNAPSHOT" type="JAVA_MODULE" version="4">
  <component name="ExternalSystem" linkedProjectPath="$MODULE_DIR$/../../../server/Gradle" rootProjectPath="$MODULE_DIR$/../../../server/Gradle" />
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_8">
    <output url="file://$MODULE_DIR$/../../Gradle/build/classes/java/main" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../Gradle/src/main">
      <sourceFolder url="file://$MODULE_DIR$/../../Gradle/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../../Gradle/src/main/resources" type="java-resource" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Gradle: com.google.code.gson:gson:2.8.6" level="project" />
  </component>
</module>